/* https://voov.neocities.org/imaage/buttons_page.css
	::: template base from https://eggramen.neocities.org/
	( both html and css have been modified by voov )
*/

html, body { height: 99vh; width: 99vw; }

body { margin:0; padding:0;
background: #795636 url('backgroundlabs_161.gif') repeat;
font: 1.05em/1.6 Georgia,Arial,Tahoma,sans-serif;
overflow: hidden;
}

a {font-family: Tahoma,sans-serif; font-size: 90%; font-weight: bold; }
a:link {color: #7b241c;}
a:visited {color: #145a32;}
a:hover { background: #fff; }
p a:hover {color: #ff1493; text-decoration: underline; position: relative; top: -2px; }
  
 
.main-box {
  background: #fef9e7;
  color: #454545;
  max-height: 60%;
  overflow-y: auto;
  margin: 20%;
  margin-top: 2%;
  margin-bottom: 8%;
  padding: 3%;
  padding-top: 1%;
  border-radius: 5px;
  border: 5px solid rgb(220,207,160);
  }

h1 {
  text-align: center;
  padding: 0;
  color: #795636;
font-size: 245%; position: relative; top: -20px;
text-shadow: 1px 1px #fff, -1px -1px #fff, 1px 1px 2px #777, -1px -1px 1px #777;
background: #d8c7a4; border: 1px dotted rgb(220,207,160); border-radius: 5px;
box-shadow: 0 3px 6px #555;
}

.hh { /* not using, fill with hard space */
  font-weight: bold;
  text-align: center;
  padding: 1%;
  margin: 1%;
  margin-top: 1.5%;
  font-size: 30px;
  }

#neobuttons
{ margin: 0 auto; padding: 0.75em; }
#neobuttons p
{ font-size: 0.9em; text-align: center; position: relative; top: -25px; text-shadow: 1px 1px 2px #fff; }
#neobuttons p:last-child
{ padding-top: 50px; }
#neobuttons img
{ margin: 5px 8px; box-shadow: 1px 2px 5px #888; }
